
header.trined .navbar-nav > li:nth-last-child(3) > ul {
    height: 200px;
    background: #878786;
    border-radius: 0 0 15px 15px;
    width: auto !important;
    line-height: 1.5;
    /* border-top: 4px solid white; */
    margin-top: 4px;
}
header.trined .navbar-nav > li:nth-last-child(3) > ul {
    left: auto;
    right: 0;
    text-align: left;
}
header.trined .navbar-nav > li:nth-last-child(3):hover > ul {
    display: flex;
}
header.trined .navbar-nav > li:nth-last-child(3) > ul:before {
    content: '';
    display: block;
    width: 100%;
    height: 4px;
    background: transparent;
    position: absolute;
    top: -4px;
    left: 0;
}
header.trined .navbar-nav li:nth-last-child(3) > ul > li {
    width: 200px;
}
.navbar-nav ul ul:not(.subMenu) {
    display: inline-block !important;
    margin-left: 0;
    padding-top: 0;
    top: 30px;
    width: 100% !important;
    text-align: left;
}
.navbar-nav ul ul li {
    display: block;
    border: none !important;
}
.navbar-nav ul strong { color: #fcc543; text-transform: uppercase; }
.subMenu.mm-listview strong { font-weight: 400; color: #333; }


header.trined-zakelijk .navbar-nav li ul {
    left: auto;
    right: 0;
    text-align: right;
    top: 45px;
    padding-top: 8px;
}

header.trined-zakelijk .menuBg {
    top: 115px;
    height: 33px;
}

header.trined-zakelijk .navbar {
    height: 46px;
}


@media (min-width:1200px) {
    header.trined-zakelijk .navbar-nav li ul {
        top: 49px;
    }

    header.trined-zakelijk .menuBg {
        top: 120px;
    }
    
    header.trined-zakelijk .navbar {
        height: 50px;
    }

}